[Tutorial] POPSLoader 6.XX PRO / ME-LME

Más de 1000 ofertas en los PcDays de PcComponentes
1, 2, 3, 4, 57
schzylla escribió:Esos juegos que mencionas deberían funcionar sin el popsloader, mira la lista de la 1ª página al final del post.


Ya los e probado sin ningun Pops y aun asi, no funcionan :(
¿Sera el firmware que tengo instalado? si es asi, podrian recomendarme otro? lo agradeceria mucho.

Gracias y saludos.
que desgracia he actualizado a 6.60 me 1.6 para usar este posploader y asi poder emular el residenrt evil 2 en una version de pops que tenga la opcion de reajustar manualmente la pantalla y resulta que no me valio para nada el tenderete ya que a dia de hoy la unica version en la que corre sin ningun fallo y en perfecto español sigue siendo la 3.40,no me sirvio de mucho...
UmbrellaCorp escribió:que desgracia he actualizado a 6.60 me 1.6 para usar este posploader y asi poder emular el residenrt evil 2 en una version de pops que tenga la opcion de reajustar manualmente la pantalla y resulta que no me valio para nada el tenderete ya que a dia de hoy la unica version en la que corre sin ningun fallo y en perfecto español sigue siendo la 3.40,no me sirvio de mucho...


haz este tutorial: hilo_duda-resident-evil-2-pal-psx-psp_1646433#p1726012108 y olvidate de usar popsloader para ese juego,además tendrás
la opcion de ajustar la pantalla en otros ajustes/modo de pantalla/personalizados
BUENAS tengo un problema con este posploader y es que no me funciona la configuracion de los botones cuando lo establezco en "4" es decir el analogico se usa para los botones de la cruceta.cuando lo pongo asi no me funciona el analogico.

Datos:
- No me funciona el analogico en ningun juego de PSX
- Mi analogico funciona a la perfeccion eso no es.
- No me funciona el analogico en ninguna version de posps.
- No he probado en la opcion de configurar los botones manualmente que incluyen las versiones 5.00 en adelante ya que no es lo que busco ,busco que me funcione la opcion de "4" en versiones anteriores que necesito para otros juegos como me ha funcionadop hasta ahora en el popsloader de 5.00 m33
Perdonad mi ignorancia....

Funciona igual de bien este popsloader en el ultimo custom firmware que el popsloader del 5.00M33??
No se si actualizar mi CFW ya que solo juego a EBOOTs de PSX y no se que es mas compatible.

gracias.
chuchoamor escribió:Perdonad mi ignorancia....

Funciona igual de bien este popsloader en el ultimo custom firmware que el popsloader del 5.00M33??
No se si actualizar mi CFW ya que solo juego a EBOOTs de PSX y no se que es mas compatible.

gracias.

El que tienes es más compatible, si solo usas juegos psx no actualices, actualizar es para usar juegos psp más actuales o para el online.

Salu2
Solo quiero agradecer a todos por su ayuda, ya e resuelto mi problema, era el convertidor que usaba.

Muchisimas gracias.
Bueno, acabo de actualizar la PSP y ahora con el Pops loader y me temo que no logro que funcione el Vagrant Story. A ver si me decis algo, lo he probado con varios y antes, con el 5-50 GenD3 me iba de perlas... XDDDD
Kamuiu escribió:Bueno, acabo de actualizar la PSP y ahora con el Pops loader y me temo que no logro que funcione el Vagrant Story. A ver si me decis algo, lo he probado con varios y antes, con el 5-50 GenD3 me iba de perlas... XDDDD



Yo acabo de comprar una psp go y tampoco me va el crono cross selecciones el pops que seleccione, se queda la pantalla en negro, con el original de la 6.60 sale lo de square soft y ahí se queda, y en la slim con 5.50 iba bien, y con el little big adventure igual, joer
gracias por el tutorial
gran tutorial. Ya iba derecho a intalar el POPsloader, pero me he parado a ver la lista de juegos que funcionan si el y me he quedado flipado. son un monton. Desde luego los resident y los FF no lo necesitan y veo que el gran Quake II tampoco. ¿se tiene soporte para save states?
DarkRyoga escribió:gran tutorial. Ya iba derecho a intalar el POPsloader, pero me he parado a ver la lista de juegos que funcionan si el y me he quedado flipado. son un monton. Desde luego los resident y los FF no lo necesitan y veo que el gran Quake II tampoco. ¿se tiene soporte para save states?


Él RE2 sí que necesita POPSLoader (entre unos cuantos más).

Soporte para save states? Que quieres decir? Él mismo juego que juegas xD ya tiene para guardar.
Liryco escribió:Él RE2 sí que necesita POPSLoader


tampoco hace falta popsloader para este,más info aquí
pues eso lo que decia antes. todos los RE estan en la lista de los juegos que no necesitan el POPSLoader.... (ahora no recuedo si el gunsurvivor también)
Excelente tuto. Pongamonos mano a la obra.
¿existe algún tutorial de como crear nuestros propios eBoots de juegos de PSX para PsP?
DarkRyoga escribió:¿existe algún tutorial de como crear nuestros propios eBoots de juegos de PSX para PsP?


hilo_tutorial-pasar-juego-de-psx-a-eboot-pbp-para-cargarlo-en-nuestra-psp_703000 la ultima versión del programa PSX2PSP es la 1.4.2,aquí la tienes

PD: este tutorial es más actual: Fuente
kristian696969 escribió:
DarkRyoga escribió:¿existe algún tutorial de como crear nuestros propios eBoots de juegos de PSX para PsP?


hilo_tutorial-pasar-juego-de-psx-a-eboot-pbp-para-cargarlo-en-nuestra-psp_703000 la ultima versión del programa PSX2PSP es la 1.4.2,aquí la tienes

PD: este tutorial es más actual: Fuente


muchas gracias tio!. [oki]
(mensaje borrado)
Buenas, tenía en mi PSP 2000 un eboot de Metal Gear Solid que chutaba perfectamente. Me acabo de pillar una Go, la tengo en 6.60 pro-b10 y no me carga de manera directa, se queda la pantalla en negro, pudiendo leer manual y salir del juego, pero sin cargar.

Me acabo de bajar este poploader y nada, tampoco consigo cargarlo con POPS 3.71 o 3.72 que es como los cargaba antes...

Sugerencias?
alex_murcia escribió:Buenas, tenía en mi PSP 2000 un eboot de Metal Gear Solid que chutaba perfectamente. Me acabo de pillar una Go, la tengo en 6.60 pro-b10 y no me carga de manera directa, se queda la pantalla en negro, pudiendo leer manual y salir del juego, pero sin cargar.

Me acabo de bajar este poploader y nada, tampoco consigo cargarlo con POPS 3.71 o 3.72 que es como los cargaba antes...

Sugerencias?

Mírate este post:
viewtopic.php?f=153&t=1569814&p=1725567804#p1725567804

Salu2
Cada vez que intento abrir un numero del popsloader me dice error 80010016 y no sé porque es. Intento poner el resident evil 2 en el 3.40 y siempre me salta eso. Tengo una PSP FAT 6.39 ME97. ¿Que hago mal?. Puse el popsloader v2.
ibrahimovic_28 escribió:Cada vez que intento abrir un numero del popsloader me dice error 80010016 y no sé porque es. Intento poner el resident evil 2 en el 3.40 y siempre me salta eso. Tengo una PSP FAT 6.39 ME97. ¿Que hago mal?. Puse el popsloader v2.


Será problema del juego porque el Resident Evil 2 debería funcionar sin popsloader, leete atentamente este hilo:
hilo_duda-resident-evil-2-pal-psx-psp_1646433

Salu2
Me he leído todo el hilo pero aun ando con unas dudas así que voy a exponerlas: Yo tengo el Final Fantasy VII original lo que tendría que hacer seria una ISO de los CD's y luego esas ISO's convertirlas a eboot, por lo que he visto el Final VII no necesita el POPSLoader así que no me aria falta instalarle pero a la hora de cambiar de CD como se haría??? por cierto tengo 6.60 PRO-B10
Rewas escribió:Me he leído todo el hilo pero aun ando con unas dudas así que voy a exponerlas: Yo tengo el Final Fantasy VII original lo que tendría que hacer seria una ISO de los CD's y luego esas ISO's convertirlas a eboot, por lo que he visto el Final VII no necesita el POPSLoader así que no me aria falta instalarle pero a la hora de cambiar de CD como se haría??? por cierto tengo 6.60 PRO-B10


1- con el PSX2PSP 1.4.2 las isos del juego las pasas a multidisco (un solo eboot.pbp con todos los cds de el juego)
2- cuando el juego te pida cambio de disco le das al home/PS y ahí tendrás la opción de cambio de disco.
como puedo poner el posploader este en la 6.60 LME??? osea es en una psps 3004 con placa maldita...
como lo pongo???
salu2
mapcrew32 escribió:como puedo poner el posploader este en la 6.60 LME??? osea es en una psps 3004 con placa maldita...
como lo pongo???
salu2

Pues te bajas de la 1ª pag. el popsloader v3, el extractor de pops y los firmwares oficiales y sigues el tutorial paso a paso.

Salu2
UmbrellaCorp escribió:BUENAS tengo un problema con este posploader y es que no me funciona la configuracion de los botones cuando lo establezco en "4" es decir el analogico se usa para los botones de la cruceta.cuando lo pongo asi no me funciona el analogico.

Datos:
- No me funciona el analogico en ningun juego de PSX
- Mi analogico funciona a la perfeccion eso no es.
- No me funciona el analogico en ninguna version de posps.
- No he probado en la opcion de configurar los botones manualmente que incluyen las versiones 5.00 en adelante ya que no es lo que busco ,busco que me funcione la opcion de "4" en versiones anteriores que necesito para otros juegos como me ha funcionadop hasta ahora en el popsloader de 5.00 m33


Eso mismo me ocurre a mí, y según he leído un poco más atrás y en otros foros, a más personas también. Pero no doy con la solución (o quizás existe y no la dicen xD).

Edit: Vale, es un bug del pops. Hay que poner el Game Clock del menú vhs en Default para que funcione.
Tengo un problema con RE(Resident Evil)3:

Al llegar a la parte de
Carlos

e intentar volver a entrar en la
capilla

el juego se traba.He probado con diferentes pops,pero nada.
He leido que pasandose esa parte sin guardar no se cuelga.

La pregunta es:¿realmente este bug es problema del emulador de PSP?
INUYASHA10 escribió:La pregunta es:¿realmente este bug es problema del emulador de PSP?


No por que el de la store funciona correctamente,factores a tener en cuenta con el backup casero:

-backup mal convertido (se recomienda el programa PSX2PSP v1.4.2)
-en la zona que dices que se cuelga,comentan lo siguiente:

cuando controles a Carlos no grabes partida, deberas hacer el hospital de un tiron, despues de dar la vacuna a Jill equipate con la ganzua antes de salir de la torre del reloj, si no haces esto el juego se te colgara.


total,la fase de carlos no es que sea muy dificil y en menos de 10 min la superas.
kristian696969 escribió:
INUYASHA10 escribió:La pregunta es:¿realmente este bug es problema del emulador de PSP?


No por que el de la store funciona correctamente,factores a tener en cuenta con el backup casero:

-backup mal convertido (se recomienda el programa PSX2PSP v1.4.2)
-en la zona que dices que se cuelga,comentan lo siguiente:

cuando controles a Carlos no grabes partida, deberas hacer el hospital de un tiron, despues de dar la vacuna a Jill equipate con la ganzua antes de salir de la torre del reloj, si no haces esto el juego se te colgara.


total,la fase de carlos no es que sea muy dificil y en menos de 10 min la superas.

No me dejaba convertirla ISO,asi que busque en google.En una pagina recomendaban usar una version anterior(1.4.1.X era,no lo recuerdo),y con esa si me fue.

PD:Me lo pasaria del tiron,pero ya guarde justo al coger a Carlos,y ademas...no quiero tener que volver a matar a Nemesis xD.
Buenas,

Utilizo la versión de CF 6.35 PRO-B10 y he metido el popsloader v3, con los módulos de todos los Firmware. Todo está aparentemente correcto, el problema es que cuando intento lanzar cualquier juego de PSX, se me queda la pantalla en negro y se cuelga la PSP, he probado con todas las versiones de los módulos del popsloader, y en el mejor de los casos me sale un error, y en el peor se cuelga.

¿Alguien sabe a que puede es debido?

Saludos.
DSC escribió:Buenas,

Utilizo la versión de CF 6.35 PRO-B10 y he metido el popsloader v3, con los módulos de todos los Firmware. Todo está aparentemente correcto, el problema es que cuando intento lanzar cualquier juego de PSX, se me queda la pantalla en negro y se cuelga la PSP, he probado con todas las versiones de los módulos del popsloader, y en el mejor de los casos me sale un error, y en el peor se cuelga.

¿Alguien sabe a que puede es debido?

Saludos.

Prueba el popsloader v2 a ver si te funciona o el v4 no oficial que está en la pag. 10 del hilo.
Si no, puede ser problema de la conversión de los juegos.

Salu2
schzylla escribió: v4 no oficial que está en la pag. 10 del hilo.
Si no, puede ser problema de la conversión de los juegos.

Salu2


con la v4f1 de la pag.10 se va hacer la picha un lio ya que en la descarga está con el src,aquí la dejo lista para descomprimir en ms0:/seplugins/ http://www.mediafire.com/?u5abngf7ncc3vsk

Nota:
con la v41f ya no es necesario el plugin adicional pops_bridge para ME
kristian696969 escribió:
schzylla escribió: v4 no oficial que está en la pag. 10 del hilo.
Si no, puede ser problema de la conversión de los juegos.

Salu2


con la v4f1 de la pag.10 se va hacer la picha un lio ya que en la descarga está con el src,aquí la dejo lista para descomprimir en ms0:/seplugins/ http://www.mediafire.com/?u5abngf7ncc3vsk

Nota:
con la v41f ya no es necesario el plugin adicional pops_bridge para ME


Gracias por el enlace, aunque se diferenciarlo del source :P

Voy a probarlo a ver que tal.
schzylla escribió:
ibrahimovic_28 escribió:Cada vez que intento abrir un numero del popsloader me dice error 80010016 y no sé porque es. Intento poner el resident evil 2 en el 3.40 y siempre me salta eso. Tengo una PSP FAT 6.39 ME97. ¿Que hago mal?. Puse el popsloader v2.


Será problema del juego porque el Resident Evil 2 debería funcionar sin popsloader, leete atentamente este hilo:
hilo_duda-resident-evil-2-pal-psx-psp_1646433

Salu2

El problema no es ese. Estuve mirando anoche y volviendome loco y al final lo arreglé.
Me descargué un archivo de un tutorial de youtube de como se pone el popsloader V1 y venía con todo dentro y el que está en esta pagina esta vacío. Y el extractor no me iba bien ni el psdumper ese. Al final hice funcionar el resident evil 2 con el pops 3.72 y el Vagrant Story con el 3.40. Por cierto el Resident Evil 2 siempre pide popsloader porque si lo pones desde la original flash da pantallazo en negro.
kristian696969 escribió:
schzylla escribió: v4 no oficial que está en la pag. 10 del hilo.
Si no, puede ser problema de la conversión de los juegos.

Salu2


con la v4f1 de la pag.10 se va hacer la picha un lio ya que en la descarga está con el src,aquí la dejo lista para descomprimir en ms0:/seplugins/ http://www.mediafire.com/?u5abngf7ncc3vsk

Nota:
con la v41f ya no es necesario el plugin adicional pops_bridge para ME


Nada, ni con la ultima versión, no me funciona, siempre el mismo problema, pantalla en negro y cuelgue de la consola..
¿Como se pone el fifa 99?. Es que estoy probando todos los pops y en todos se para el juego cuando meto un gol.
ibrahimovic_28 escribió:El problema no es ese. Estuve mirando anoche y volviendome loco y al final lo arreglé.
Me descargué un archivo de un tutorial de youtube de como se pone el popsloader V1 y venía con todo dentro y el que está en esta pagina esta vacío. Y el extractor no me iba bien ni el psdumper ese. Al final hice funcionar el resident evil 2 con el pops 3.72 y el Vagrant Story con el 3.40. Por cierto el Resident Evil 2 siempre pide popsloader porque si lo pones desde la original flash da pantallazo en negro.

Pues me extraña que no te funcionen ni el extractor ni el psardumper porque están probados y funcionan perfectos. :-?

Por supuesto para mi hubiera sido más sencillo subir el popsloader completo y no hacer el tuto, pero distribuir los módulos extraídos es ilegal, no lo permite sony y por tanto no está permitido en este foro, por eso cada uno se tiene que extraer sus propios módulos :-o

Salu2
schzylla escribió:
ibrahimovic_28 escribió:El problema no es ese. Estuve mirando anoche y volviendome loco y al final lo arreglé.
Me descargué un archivo de un tutorial de youtube de como se pone el popsloader V1 y venía con todo dentro y el que está en esta pagina esta vacío. Y el extractor no me iba bien ni el psdumper ese. Al final hice funcionar el resident evil 2 con el pops 3.72 y el Vagrant Story con el 3.40. Por cierto el Resident Evil 2 siempre pide popsloader porque si lo pones desde la original flash da pantallazo en negro.

Pues me extraña que no te funcionen ni el extractor ni el psardumper porque están probados y funcionan perfectos. :-?

Por supuesto para mi hubiera sido más sencillo subir el popsloader completo y no hacer el tuto, pero distribuir los módulos extraídos es ilegal, no lo permite sony y por tanto no está permitido en este foro, por eso cada uno se tiene que extraer sus propios módulos :-o

Salu2
No me va ninguno. Cada vez que metía esos programas y los ejecutaba en la psp no me instalaba nada. Se me ponían los pops vacios. Sin los archivos que van dentro. El resident evil 2 va en el pops 3.52 no en el 3.72 para que pase la zona de la comisaría que lo dije mal.
¿Alguien sabe si el fifa 99 se puede hacer funcionar en la psp?.
joder no entiendo nada nada nada de la primera pagina... [carcajad]


No hay tutorial para super noob como yo?
snakes1 escribió:joder no entiendo nada nada nada de la primera pagina... [carcajad]


No hay tutorial para super noob como yo?


hilo_tutorial-popsloader-6-xx-pro-me_1646604_s70#p1726278433
yo no comprendo porque seguir usando este plug in cuando el 6.60 es el mejor a la fecha y viene con el firm oficial, a mi me van todos los juegos de PS1 sin problemas
TAIKIKUDOU escribió:yo no comprendo porque seguir usando este plug in cuando el 6.60 es el mejor a la fecha y viene con el firm oficial, a mi me van todos los juegos de PS1 sin problemas

Precisamente es para 6.60 y hay que usarlo para los juegos que no funcionan, si te van todos los que tienes pues no lo necesitas, pero muchos juegos no funcionan sin el plugin para cargar los pops antiguos.
Tengo 6.39ME y me he puesto POPSLoader 6.XX v3 (creo que he hecho todo el proceso bien).

El problema:

No me carga ni un EBOOT, ni uno! y he probado a crearlos con distintos juegos y estos programas:
-popgui2_0
-psx2psp_v.1.4.2
-popstationPCvMultiDisc

Cuando los abro se queda la pantalla en negro y no ocurre nada más. He probado a desactivar el plugin y cargarlo con el firmware normal y hace lo mismo (pantalla negra).

He probado juegos que en ambas listas dicen que son compatibles sin problemas.

Una cosa, cuando ejecuto el juego de psx lo hago pulsando "X" si dejo pulsada "R" un rato no se lanza, osea que lo tengo que hacer con "X".
Y la cosa es que no me aparece el menu con la lista de versiones de POPSLoader para cargar el juego.

Alguna ayuda?
Eso me paso a mi. Bajate el popsloader de youtube puesto que el que esta en esta pagina esta vacío. Solo tienes que buscar el tutorial del popsloader por youtube y te ponen la descarga completa al darle mostrar más. En esta pagina no lo ponen bien porque no se puede. El archivo son 64.7 mb sino mal recuerdo. La que esta en youtube es la v1 pero va con todos los juegos.
JhonCortinas escribió:Tengo 6.39ME y me he puesto POPSLoader 6.XX v3 (creo que he hecho todo el proceso bien).

El problema:

No me carga ni un EBOOT, ni uno! y he probado a crearlos con distintos juegos y estos programas:
-popgui2_0
-psx2psp_v.1.4.2
-popstationPCvMultiDisc

Cuando los abro se queda la pantalla en negro y no ocurre nada más. He probado a desactivar el plugin y cargarlo con el firmware normal y hace lo mismo (pantalla negra).

He probado juegos que en ambas listas dicen que son compatibles sin problemas.

Una cosa, cuando ejecuto el juego de psx lo hago pulsando "X" si dejo pulsada "R" un rato no se lanza, osea que lo tengo que hacer con "X".
Y la cosa es que no me aparece el menu con la lista de versiones de POPSLoader para cargar el juego.

Alguna ayuda?

A ver, hay que mantener pulsado R y ejecutar el juego con X sin soltar R hasta que aparezca el menú de pops.
Si lo has instalado bien te tiene que salir el menú.

Salu2
JhonCortinas escribió:Tengo 6.39ME y me he puesto POPSLoader 6.XX v3 (creo que he hecho todo el proceso bien).

El problema:

No me carga ni un EBOOT, ni uno! y he probado a crearlos con distintos juegos y estos programas:
-popgui2_0
-psx2psp_v.1.4.2
-popstationPCvMultiDisc

Cuando los abro se queda la pantalla en negro y no ocurre nada más. He probado a desactivar el plugin y cargarlo con el firmware normal y hace lo mismo (pantalla negra).

He probado juegos que en ambas listas dicen que son compatibles sin problemas.

Una cosa, cuando ejecuto el juego de psx lo hago pulsando "X" si dejo pulsada "R" un rato no se lanza, osea que lo tengo que hacer con "X".
Y la cosa es que no me aparece el menu con la lista de versiones de POPSLoader para cargar el juego.

Alguna ayuda?


Me pasa exactamente lo que a ti, pero no encuentro solución, seguramente actualice el Firm, es lo único que me queda por probar.
No sabía que había que pulsar R mientras pulsabas X, eso no está claro en el post principal, gracias. Aun así mi problema tras mucho rayarme se debía a la tarjeta de memoria, fue cambiarla y todo ok aun que tengo problemas aun.

1-Muchos juegos me salen como "datos dañados" a que se debe? :S
2-Que me recomiendan para crear eboots de todos los programas que he probado no se cual es el mejor o más actual.

Gracias por las contestaciones a todos, dejo aquí los problemas que tuve por si a alguien le sirve:

1-Para cargar un juego: Mantén pulsado R (no la sueltes), ahora pulsa X sobre el juego en cuestión.
Aunque aparezca el logo de ps1 o cualquier otra cosa, nunca sueltes R, mantenla pulsada que llegará el momento en el que aparezca el menú del POPS.

2-Si por lo que sea no consigues cargar ningún eboot es posible (pero muy raro) que se deba a tu tarjeta de memoria, en ese caso prueba con otra o formateandola.
Él sabado me compre él Final Fantasy IX (¡¡¡¡por fin!!!!) y los convertí con él PSX2PSP v1.4.2 y todo perfecto. Tan sólo le tuve que aplicar (antes de hacer él eboop.pbp) a las cuatro ISO un parche de Paradox porqué sino no funciona.

De las veces que he echo este proceso nunca me ha salido datos dañados cómo al compañero anterior.
324 respuestas
1, 2, 3, 4, 57